Bug 1932484 - [RFE] Export/import VMs/templates with TPM
Summary: [RFE] Export/import VMs/templates with TPM
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: BLL.Virt
Version: 4.4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ovirt-4.4.7
: ---
Assignee: Shmuel Melamud
QA Contact: Tamir
URL:
Whiteboard:
Depends On: 1968183
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-24 17:30 UTC by Arik
Modified: 2021-07-06 07:28 UTC (History)
2 users (show)

Fixed In Version: ovirt-engine-4.4.7.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-06 07:28:04 UTC
oVirt Team: Virt
ahadas: ovirt-4.4?
pm-rhel: planning_ack?
pm-rhel: devel_ack+
pm-rhel: testing_ack+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 113896 0 master MERGED core: Store TPM data in OVA 2021-05-20 11:11:01 UTC

Description Arik 2021-02-24 17:30:40 UTC
We need to add TPM data to VMs and templates that are exported to OVAs

Comment 1 Arik 2021-02-24 18:10:30 UTC
Need to take bz 1352501 into consideration but it doesn't have to be address here

Comment 3 RHEL Program Management 2021-06-06 16:40:26 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Comment 4 Tamir 2021-06-17 14:17:06 UTC
Verified on RHV 4.4.7-3. All looks good to me.

Env:
  - Engine instance with RHV 4.4.7-3 (ovirt-engine-4.4.7.3-0.3.el8ev) and RHEL 8.4 installed.
  - 3 hosts with RHV 4.4.7-3 and RHEL 8.4, vdsm-4.40.70.3-1.el8ev

All the tests in the Polarion requirement passed.

Comment 5 Sandro Bonazzola 2021-07-06 07:28:04 UTC
This bugzilla is included in oVirt 4.4.7 release, published on July 6th 2021.

Since the problem described in this bug report should be resolved in oVirt 4.4.7 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.